LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XDocumentDataSource.idl File Reference
`import "com/sun/star/sdb/XOfficeDatabaseDocument.idl";`

Go to the source code of this file.

## Classes
interface | XDocumentDataSource
| simplifies the accessing of data sources and their corresponding database document. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdb
| Basic interfaces for database access.